Subject: Re: Failed to build emacs 23.0.90 on Ubuntu 8.10 (x86_64)
From: Adrian Robert <[email-masked]>
To: Yavor Doganov <[email-masked]>
Cc: [email-masked]
Date: Fri, 6 Mar 2009 21:05:48 +0200

>
>> Regarding the signal.h include in nsterm, can you provide some
>> background or a mailing list archive link as to why it is needed?
>
> This is where the signal names are defined on glibc-based systems:

OK, thanks, this must be for the SIGTERM use in ns_term_shutdown.  On  
OS X it must already come in from somewhere, so including it will do  
no harm.  I'm checking it in.

You should still send the papers in though so we can use further  
stuff you come up with in the future.

;)